using Microsoft.EntityFrameworkCore;

namespace Demo.Data.RemoteData.RemoteDataBase
{
    public class DesignTimeDbContextFactory : DesignTimeDbContextFactoryBase<RemoteDatabaseContext>
    {
        protected override RemoteDatabaseContext CreateNewInstance(DbContextOptions<RemoteDatabaseContext> options)
        {
            return new RemoteDatabaseContext(options);
        }
    }
}